# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = lua
pkgbase = lua
xdata = pkgtype=pkg
pkgver = 5.5.1-1
pkgdesc = Powerful lightweight programming language designed for extending applications
url = https://www.lua.org/
builddate = 1785828539
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1484042
arch = armv7h
license = MIT
provides = lua55
depend = readline
